AdvanceMAME Joystick Tester(1)

NAME
advj - AdvanceMAME Joystick Tester

SYNOPSIS
advj [-device_joystick DEVICE] [-log] [-logsync]

DESCRIPTION
The `advj' utility calibrates and tests the joystick.

The calibration data is not saved in the AdvanceMAME configuration file. You must repeat the calibration process in the emulator.

Check the `advdev.txt' file for the description of the `device_joystick' option.

COPYRIGHT
This file is Copyright (C) 2003 Andrea Mazzoleni.